.mainlogo {
    background-image: url(../images/logo-enertech.png);
	background-size: 153px 65px;
	background-repeat:no-repeat;
    width: 153px;
    height: 65px;
    position: relative;
    margin-bottom: -65px;
    top: -72px;
    z-index: 99;
}
.navbar-nav a {
	text-transform:uppercase;
}
[class^="icon-"], [class*=" icon-"] {
    color: #009B7C;
}
.pagetitle {
    text-transform: uppercase;
}
.pt5 {
    padding-top: 5px;
}
.pt20 {
    padding-top: 20px;
}
.pt30 {
    padding-top: 30px;
}
.pt60 {
    padding-top: 60px;
}
.pb60 {
    padding-bottom: 60px;
}
.hrstyle {
    margin-bottom: 15px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009B7C+0,009B7C+100&1+0,0+100 */
background-image: -moz-linear-gradient(left, rgba(0,155,124,1) 0%, rgba(0,155,124,0) 100%); /* FF3.6+ */
background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,155,124,1)), color-stop(100%,rgba(0,155,124,0))); /* Chrome,Safari4+ */
background-image: -webkit-linear-gradient(left, rgba(0,155,124,1) 0%,rgba(0,155,124,0) 100%); /* Chrome10+,Safari5.1+ */
background-image: -o-linear-gradient(left, rgba(0,155,124,1) 0%,rgba(0,155,124,0) 100%); /* Opera 11.10+ */
background-image: -ms-linear-gradient(left, rgba(0,155,124,1) 0%,rgba(0,155,124,0) 100%); /* IE10+ */
background-image: linear-gradient(to right, rgba(0,155,124,1) 0%,rgba(0,155,124,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009B7C', endColorstr='#00009B7C',GradientType=1 ); /* IE6-9 */
}
.MemberBenefits-item {
    width: 100%;
    background: #fff;
    padding: 20px;
    border: 1px solid #009B7C;
    margin-bottom: 20px;
}
.MemberBenefits-item h3 {
    padding-top: 0;
}
.learnMore {
    color: #009B7C;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #439E6F;
}